@charset "UTF-8";
/* CSS Document */
body{ background:#fff; margin:0px; padding:0px;}

/*
.container { 
width:90%; max-width:768px; border:0px solid #aaa; padding:20px;
}
*/

/* from golf course edit */
.tabs {
	position: relative;   
	min-height: 450px; /* This part sucks */
	clear: both;
	margin: 25px 0;
}
.tab {
	float: left;
}
.tab label {
	background: #666; 
	padding: 11px; 
	border: 1px solid #ccc; 
	margin-left: -1px; 
	position: relative;
	left: 1px; 
	color:#fff;
}
.tab [type=radio] {
	display: none;   
}
.content {
	position: absolute;
	top: 38px;
	left: 0;
	background: white;
	right: 0;
	bottom: 0;
	padding: 10px;
	border: 1px solid #ccc; 
}
[type=radio]:checked ~ label {
	background: white;
	border-bottom: 1px solid white;
	z-index: 2;
	color:#666;
}
[type=radio]:checked ~ label ~ .content {
	z-index: 1;
}
.scorebox {
	width:66px;
	background-color:#eee;
}

/* end from golf course edit */


	.hlbox {
		border-top: 1px solid #333;
		border-left: 1px solid #333;
		background-color:#eee; color: #000;
		padding-top:2px;
	}
	td:last-child .hlbox {
		border-right: 1px solid #333;
		
	}

.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */

    width: 18px;
    height: 18px;
    padding: 2px;
	margin:2px auto;
    background: #fff;
    border: 0px solid #666;
    color: #666;
    text-align: center;

    font: 12px Arial, sans-serif;
}

.hct {
	width:100%;  margin-bottom:5px;
}
.hct1 {
	width:5.5%;text-align:center;font-size:9px;
}
.hct2 {
	height:15px;
}
.hct3 {
	height:30px;font-weight:bold;font-size:15px;padding:4px;border:0.05em solid #666;
}

.strokcols {
	color:#fff;
	margin-right:10px;
	width:20px;
	height:25px;
	text-align:center;
	padding:3px 6px;
	float:right;
}
.strokebut {
	padding:5px;margin-top:10px;text-align:center;color:#fff;width:40px;float:right;
}
.ixbut {
	margin:10px auto; 
	max-width:420px;
	text-align:center;	
	}
.hcptab {
	width:20%; float:right;font-size:1.2em;text-align:right; margin-top:-5px;
}

.skn {
	padding:7px;
	text-align:left;
	font-weight:bold;
	width:75%;
	float:left;

}
.skr {
	padding:7px;
	text-align:right;
	font-weight:bold;
	width:10%;
	float:left;
	
}
.hbox {
	width:50%; float:left;
}
.htxt {
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}
.hnum {
	font-weight: bold;
	font-size: 42px;
	text-align: center;
	
}

.listname {
	color:#666;	
	padding:7px;
	font-weight:bold;
	width:50%;
	float:left;
	
}
.listicon {
	width:3%;
	float:left;
	padding:3px 7px;
}
.listnum {
	width:10%;
	float:right;
	padding:7px;
	text-align:center;
	margin-right:10px;
	
}


input {
	min-height:28px!important;
}

.dropdown-menu {
margin-right:30px;
width:150px;
float:right;
  }

.sh {
	font-size:11px;
	font-weight:700;
	text-align:center;
}
.cent {
	text-align:center;
	}
.left {
	text-align:left;
}
.right {
	text-align:right;
	padding-right:20px;
}

#tee_circle {
    
    width: 10px;
    height: 10px;
    border-radius: 50%;
    width:10px;
    margin:4px 4px 0 0;
    float:right;
}

.datebox {
font-size:13px; 
padding:13px 0 4px 5px; 
background-color:#ccc; 
width:250px; 
margin: 0 0 15px 0;	
}
.namebox {
	height:45px; 
	width:260px;
}
.scorebox {
	height:45px; 
	width:30%; 
	margin:3px;
	background-color:#eee;
}
.ninebox {
	height:38px;
	width:60px;
}
.user_hcp_info {
	width:60%;
	min-height:50px;
	float:left;
	background-color:#fff;
	padding:10px 0;
	}
.user_hcp_btn {
	width:30%;
	min-height:50px;
	float:left;
	background-color:#fff;
	text-align:center;
	padding:30px 0 0 0;
	}
.user_left {
	width:60%;
	float:left;
	text-align:left;
	font-weight: 600;
	background-color:#ffffff;
	padding:0;
	margin:1px;
}
.user_right {
	width:30%;
	float:left;
	text-align:right;
	font-weight: 600;
	background-color:#ffffff;
	padding:0;
	margin:1px;	
}
.input_box {
	padding:10px 0;
}

/*

.datebox {
font-size:13px; 
padding:13px 0 4px 5px; 
background-color:#ccc; 
width:95%; 
margin: 0 0 15px 0;	
}
.namebox {
	height:45px; 
	width:260px;
}
.ninebox {
	height:38px;
	width:60px;
}
*/
span {
padding:3px;
}
.gname {
	font-size:12px;
	font-weight: 600;
	padding:3px;
}
.gsname {
	font-size:11px;
	width:115px;
	float:left;
	margin-left:3px;
}
.ghole {
	font-size:10px;
	width:4%;
	margin-right:1px;
	padding:2px;
	background-color:#eee;
	max-height:14px;
}
.gscore {
font-size:12px;
	max-width:50px; 
	float:right;
	display:inline;
	margin-top:-2px;
}
.hideshow {
	font-size:9px;
	max-width:80px;
	float:right;
	margin-right:5px;
}
.hcp {
font-size:16px;
line-height:22px;
color:#000;
font-weight:bold;
max-width:150px;
}
.hcpbox {
margin-bottom:10px;	
}

.skortop {
	text-align:left;	
}
.skortopnum {
	text-align:right;	
}
.skorhole {
	text-align:center;
	border:1px solid #fff;
	background-color:#eee;	
}
.skorholg {
	text-align:center;
	border:1px solid #333;
	background-color:#ddd;	
}
.skorholn {
	text-align:center;
	border:0px solid #333;
	background-color:#fff;	
}
.match1 {
	width:80px;
	margin-right:10px;
	font-weight:bold;
	float:left;
}
.match2 {
	width:150px;
	float:left;
}
.match3 {
	width:10px;
	float:right;
}

  
.tabs {
  position: relative;   
  min-height: 2450px; /* This part sucks */
  clear: both;
  margin: 25px 0;
}
.tab {
  float: left;
}
.tab label {
  background: #666; 
  padding: 9px; 
  border: 1px solid #ccc; 
  margin-left: -1px; 
  position: relative;
  left: 1px; 
  color:#fff;
  font-size: 12px;
  max-width: none;
  
}
.tab [type=radio] {
  display: none;   
}
.content {
  position: absolute;
  top: 38px;
  left: 0;
  background: white;
  right: 0;
  bottom: 0;
  padding: 10px;
  border: 1px solid #ccc; 
  border:none;
}
[type=radio]:checked ~ label {
  background: white;
  border-bottom: 1px solid white;
  z-index: 2;
  color:#666;
}
[type=radio]:checked ~ label ~ .content {
  z-index: 1;
}
